Subject: ge'e as attitudinal separator

From: [email-masked]
Date: Thu, 04 Oct 2001 06:28:59 -0000

on page 312 of the codex woldemar, it notes how

"mi pu tavla do .o'onai .oi" can either mean that the .oi modifies 
the .o'onai (damn, i snapped at you), or they independently modify 
the do (i told you, you pest!). what about using ge'e to resolve the 
ambiguity. thus the first case is still do ".o'onai .oi", but the 
second case is "do .o'onai ge'e .oi". it's even hinted about on page 
311. what do you think? i haven't found anything about this on the 
wiki.